  let observer;

  let config = {
      attributes: true,
      childList: true,
      subtree: true
  };
  let eoqMutationObserver = () => {
      let observeStarter = () => {
          observer.observe(document,config);
      }

      let callback = () => {
        if(document.querySelector('[data-test="activity-title"]').innerHTML == 'Let Us Know How We Did!'){
          document.querySelector('[data-test="continue-button"]').click();
        }
        observer.disconnect();
        observeStarter();
      };


      observer = new MutationObserver(() => {
          if(document.querySelector('[data-test="quiz-summary"]')){
          	callback();
          }
      })

      observer.observe(document, config);
  }

  eoqMutationObserver();
